Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please see attached the new CRF for capturing outcomes of the HITS referral as well as the updated CRF timepoints for caregivers. Both

documents can also be found in dropbox.

History

#1 - 18/02/2025 17:16 - Ame Diphoko

- Due date set to 18/02/2025

- Assignee set to Ame Diphoko

#2 - 05/03/2025 16:26 - Ame Diphoko

- Status changed from New to Resolved

#3 - 13/03/2025 13:42 - Gosego Masasa

- Status changed from Resolved to Feedback

Tested with PID 0403-3, kindly address the following;

1. Move HITS post referral CRF to be required at the next visit or quarterly call if HITS referral is completed. For now it appears at the same visit as the

referral form.

2. If prefer not to answer is selected at Q1, save and end form. For now Q17 is still required, kindly fix

#4 - 24/03/2025 11:08 - Ame Diphoko

- Status changed from Feedback to Resolved

#5 - 24/03/2025 12:05 - Gosego Masasa

- Status changed from Resolved to Closed

Tested and resolved.

Files

HITS Post Referral CRF_1.24.2025-final.docx 21.8 KB 04/02/2025 Sara Schenkel

FLOURISH Caregivers - CRF Timepoints.docx 49.2 KB 04/02/2025 Sara Schenkel
